/*-----------------------------------------------------------*/
/*				   t-hideo Style Sheet						 */
/*						soft review Sheet					 */
/*-----------------------------------------------------------*/
BODY	{
	background-color	:	white;
	background-image	:	none;
	color				:	BLACK;
	font-family			:	serif;
	border				:	none;
	text-align			:	left;
	width				:	100%;
}

A:link	{
	color				:	Bule;

}
A:visited	{
	color				:	Bule;
}
A:ACTIVE	{
	color : white;
font-weight : bolder;}



.bg1	{
	font-size			:	80%;
	font-family			:	sans-serif;
	color				:	BLACK;
	background-color : #e9e69e;
}
.bg2	{
	font-size			:	80%;
	font-family			:	sans-serif;
	color				:	BLACK;
	background-color : #e4bd03;
}
.soft-name	{
	font-size			:	140%;
	font-family			:	serif;
	font-weight			:	bold;
}
H1{margin-top : auto;margin-left : auto;margin-right : auto;margin-bottom : auto;border-style : none none none none;}
H2{margin-top : auto;margin-left : auto;margin-right : auto;margin-bottom : auto;border-style : none none none none;}
A:LINK{color : maroon;}
A:VISITED{color : maroon;}
H3{margin-top : auto;margin-left : auto;margin-right : auto;margin-bottom : auto;border-style : none none none none;}

.waku {
  color : white;
  background-color : blue;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  border-top-style : solid;
  border-top-color : #0080ff;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : #0080ff;
  border-right-color : navy;
  border-bottom-color : navy;
  border-width : 2px 2px 2px 2px;
  width : 30%;
}